package com.wechat.model.requestDto;

import org.springframework.beans.factory.annotation.Value;

public class PageReq {
	
	private Integer index = 1; // 目前是第几页
	@Value("#{configProperties['default.request.page.size']}")
	private Integer size = 15; // 每页大小
	
	public Integer getIndex() {
		return index;
	}
	public void setIndex(Integer index) {
		this.index = index;
	}
	public Integer getSize() {
		return size;
	}
	public void setSize(Integer size) {
		this.size = size;
	}
	
	
}
